.font { font-family: "宋体"; font-size: 12px} .font1 { font-family: "宋体"; font-size: 
12px; line-height: 16px} .news { font-family: "宋体"; font-size: 12px; line-height: 
21px} .font2 { font-family: "宋体"; font-size: 14px; line-height: 21px} .input1{font-size:12px;color:#000000;background-color:#FFFFFF;border:1px 
#333333 solid} .button1{font-size:12px;color:#000000;background-color:#FFFF00;border-color:#274EBB 
#000000 #000000 #274EBB; border: #000000; border-style: solid; border-top-width: 
1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 
td { font-family: "宋体"; font-size: 12px; line-height: 16px} a:link { color: #000000; 
text-decoration: none line-height: 120%} a:visited { color: #000000; text-decoration: 
none line-height: 130%} a:hover { color: #0066CC; text-decoration: underline 
line-height: 130%} A.news:link { COLOR: #000080; TEXT-DECORATION: underline;font-family: 
"宋体"; font-size: 14px; line-height: 21px } A.news:visited { COLOR: #000080; TEXT-DECORATION: 
underline;font-family: "宋体"; font-size: 14px; line-height: 21px } A.news:active 
{ COLOR: #000000; TEXT-DECORATION: underline;font-family: "宋体"; font-size: 14px; 
line-height: 21px } A.news:hover { COLOR: #ff0000; TEXT-DECORATION: underline;font-family: 
"宋体"; font-size: 14px; line-height: 21px } A.news01:link { COLOR: #ffffff; TEXT-DECORATION: 
none } A.news01:visited { COLOR: #ffffff; TEXT-DECORATION: none } A.news01:active 
{ COLOR: #ffffff; TEXT-DECORATION: underline } A.news01:hover { COLOR: #ffffff; 
TEXT-DECORATION: underline } A.news02:link { COLOR: #000000; TEXT-DECORATION: 
none } A.news02:visited { COLOR: #000000; TEXT-DECORATION: none } A.news02:active 
{ COLOR: #000000; TEXT-DECORATION: underline } A.news02:hover { COLOR: #ff0000; 
TEXT-DECORATION: underline } A.news03:link { COLOR: #000080; TEXT-DECORATION: 
underline } A.news03:visited { COLOR: #000080; TEXT-DECORATION: underline } A.news03:active 
{ font-size: 12px; line-height: 22px} A.news03:hover { COLOR: #ff0000; 
TEXT-DECORATION: underline } A.more:link { COLOR: #8c8c8c; TEXT-DECORATION: none 
} A.more:visited { COLOR: #8c8c8c; TEXT-DECORATION: none } A.more:active { COLOR: 
#8c8c8c; TEXT-DECORATION: underline } A.more:hover { COLOR: #ff9900; TEXT-DECORATION: 
underline } body { font-family: "宋体"; font-size: 12px; line-height: 16px} .small 
{ font-family: "宋体"; font-size: 7px} .list { margin-left: 20px; list-style-type: 
circle} .bt{font-family: "宋体";font-size:18px;color:#000000} .zt{font-family: "黑体";font-size:16px;color:#000000} 
.dbl { font-family: "宋体"; font-size: 12px; line-height: 16px; color: #0544A4; 
text-decoration: none}on: none}